div.rt-header-overlay-left, div.rt-header-overlay-right {
    display: none;
}

.rt-header-overlay-all {
	background-image: none;
	background: none !important;
}

.gf-menu .item:before {
    content: none;
}

.sprocket-features-pagination {
display: none;
}

.layout-showcase .sprocket-features-content, .layout-showcase .sprocket-features-img-container {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 0 15px;}
.layout-showcase .sprocket-features-img-container {float: right;width: 50%;}
.layout-showcase .sprocket-features-content {float: none;margin: 0 auto;width: 100%;}
.layout-showcase .sprocket-features-title {font-size: 3em;margin: 0;padding: 0;line-height: 45px;text-align: center;color:#ffffff;font-weight:900;}
.layout-showcase .sprocket-features-desc {font-size: 1.5em;line-height: 35px;margin-top: 10px;text-align: center;color:#ffffff;}
